---
Archive: CPAN
Bug-Database: https://github.com/pgobject/PGObject-Type-BigFloat/issues
Bug-Submit: https://github.com/pgobject/PGObject-Type-BigFloat/issues/new
Repository: https://github.com/ledgersmb/PGObject-Type-BigFloat.git
Repository-Browse: https://github.com/pgobject/PGObject-Type-BigFloat
